version: 0.31.12003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: QOHSY3rlxpfg2kud3beenMVOX6872LiQUFwy7buTwTFxNfQnXm9bEFULDRA2pP46M61MV7NDAWWUYBDo+MQENg==
    size: 209006908
    blockMapSize: 216200
path: PrivacySafe-arm64.AppImage
sha512: QOHSY3rlxpfg2kud3beenMVOX6872LiQUFwy7buTwTFxNfQnXm9bEFULDRA2pP46M61MV7NDAWWUYBDo+MQENg==
releaseDate: '2026-08-30T05:13:54.582Z'
